/*
Theme Name: Pinbin Child
Template: pinbin
Author: tch
Version: 1.0.1479566988
Updated: 2016-11-19 15:49:48

*/

hr {
    background-image: url(./images/hr.jpg);
}
.main-nav ul li a {
    font-size: 16px;
}
.main-nav ul ul li a {
    font-size: 13px;
}
#header {
    padding-bottom: 20px;
}
#searchsubmit, button, .comment-submit, input[type="submit"] {
    background-image: url(./images/button-back.gif) !important;
}
#searchsubmit:hover, .comment-submit:hover {
    background-image: url(./images/button-back-over.gif);
}
.pinbin-category p {
    padding-left: 0;
    padding-left: 5px;
}
#post-area .post {
    margin-top: 10px;
}
#adsense_na_dole {
    width: 100%;
    height: 250;
    padding-top: 20px;
    padding-bottom: 20px;
    outline: 0 solid #ccc;
    text-align: center;
    margin: 0 auto;
}
#adsense_na_gorze {
    padding-top: 0;
    padding-bottom: 10px;
    border: 0 solid #ccc;
    text-align: center;
    margin: 0 auto;
}
#adsense_srodek {
    padding-top: 0;
    padding-bottom: 10px;
    border: 1px solid #ccc;
    margin: 0 auto;
}
#okno-z-lewej {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 0 solid #ccc;
    text-align: center;
    margin: 0 auto;
}
#okno-na-gorze {
    height: 93px;
    padding-top: 3px;
    padding-bottom: 0;
    background-image: url(./images/handmadepaper.png);
    background-repeat: repeat;
    border: 0 solid #ccc;
    text-align: center;
    margin: 0 auto;
}
#nakladka {
    margin-top: 15px;
    margin-top: 0;
    margin-right: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    background-color: #fff;
}

#wyszukiwarka {
	padding-top: 10px;
	height: 100px;
	text-align: center;
}
#google {
	width: 700px;
	text-align: center;
}


@media only screen and (max-width: 767px) {
.main-nav select {
    background-image: url('images/mobile-menu-icon.png');
}
}


